/* stylelint-disable */
/* stylelint-disable */
@charset "UTF-8";

p {line-height: 1.7;}
img {display: block; max-width: 100%;}
.top img, .sec_01 img, .sec_02 img, .sec_03 img, .sec_04 img, .sec_05 img {width:65%;display: block;margin: 2.5em auto;box-shadow: 2px 5px 5px #ccc;}
.top,.sec_01,.sec_02,.sec_03,.sec_04,.sec_05 {margin: 2em 0; padding:1.5em;}
h3 {font-size:24px;text-align: center;padding:2em;}
.sec_01 p:not(.interview-line), .sec_02 p:not(.interview-line), .sec_03 p:not(.interview-line), .sec_04 p, .sec_05 p, .top p {padding-bottom:1em;}
.interview-line {position: relative;padding:0 0 0 3.5em;font-weight: bold;margin:1em 0;}
.interview-line::before {
	content:"";
	position: absolute;
	display: inline-block;
	top: 50%;
	left:0;
	width:50px;
	height: 1.5px;
	background: #333;
	
}
.introduction {width:60%; margin: 0 auto;}
.modoru {
	margin: 1em auto 3em;
	text-align: center;
}
.modoru p {
	color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    background: #0a0f93;
    padding: 1em 2em;
    border-radius: 999px;
    box-shadow: 0 5px 0 0 #151861;
    display: inline-block;
    position: relative;
    transition: all 0.5s ease;
}

.t_bold {font-weight: bold;}
small {font-size: 0.9em;}
@media only screen and (max-width: 640px) {
	.top img, .sec_01 img, .sec_02 img, .sec_03 img, .sec_04 img, .sec_05 img {width:100%;box-shadow: none;}
	h3 {padding:1em 0;}
	.interview-line {padding:0 0 0 4.5em;}
	.introduction {width:100%;}
}

